/* -- TEXT -- */
body, p, span, div, font, li, ul, td {
	color: #000000;
	font: 13px/18px Arial, Verdana, Helvetica, sans-serif;
	text-align: left;
	}
h1 {
	font: normal 28px Myriad, Arial, Verdana, Helvetica, sans-serif;
	color: #006663;
	display: block;
	}
h2 {
	font: normal 22px Myriad, Arial, Verdana, Helvetica, sans-serif;
	color: #006663;
	display: block;
	}
h3 {
	font: bold 16px Myriad, Arial, Verdana, Helvetica, sans-serif;
	color: #006663;
	display: block;
	}
h4 {
	font: bold 14px Myriad, Arial, Verdana, Helvetica, sans-serif;
	color: #006663;
	display: block;
	}
a { 
	color: #006663;
	text-decoration: underline;
	}
a:hover, a:active {
	color: #cc0101;
	text-decoration: underline;
	}
#lists ul {
	list-style: none outside;
	margin: 10px 0px 0px 20px;
	padding: 0px;
	text-align: left;
	width: 240px;
	float: left;
	}	
#lists li {
	background: url(http://www.mydefragmenter.com/gx/bullet.gif) no-repeat center left;
	line-height: 30px;
	padding-left: 20px;
	font: normal 16px/24px Arial, Verdana, Helvetica, sans-serif;
	}
.fp {
	font: 12px/14px Arial, Verdana, Helvetica, sans-serif;
	}


/* -- LAYOUT -- */
body {
	margin: 0px;
	padding: 0px;
	background: url(http://www.mydefragmenter.com/gx/bg.gif) repeat-x;
	}
#toptext {
	width: 800px;
	height: 20px;
	*height: 20px;
	margin: 24px auto 6px auto;
	}
#toptext div, #toptext a, #toptext a:hover {
	color: #ffffff;
	}
#toptext a:hover {
	text-decoration:none;
	}
#float-l {
	float: left;
}
#float-r {
	float: right;
}
#page {
	width: 800px;
	margin: 0px auto;
	text-align: left;
	background: #ffffff;
	background: url(http://www.mydefragmenter.com/gx/pagebg.gif) repeat-y;
}
#header {
	width: 800px;
	height: 51px;
	margin: 0px;
	padding: 0px;
	background: url(http://www.mydefragmenter.com/gx/header.gif) no-repeat;
}
#content {
	width: 780px;
	margin: 0px;
	padding: 10px;
}
#footer {
	border-top: solid #b2b2b2 1px;
	width: 780px;
	margin: 20px 0px 0px 0px;
	padding: 10px;
	background: url(http://www.mydefragmenter.com/gx/footer.gif) no-repeat bottom;
	clear: both;
}
#footer div, #footer p, #footer a {
	font: 11px/14px Arial, Verdana, Helvetica, sans-serif;
	color: #666666;
}
#ly100p {
	width: 760px;
	margin: 0px;
	padding: 10px;
	clear: both;
}
#ly70p {
	float:left;
	width: 505px;
	margin: 0px;
	padding: 10px;
}
#ly30p {
	float: right;
	width: 225px;
	margin: 0px;
	padding: 10px;
}
#ly80p {
	float:left;
	width: 560px;
	margin: 0px;
	padding: 10px 10px 10px 0px;
}
#ly20p {
	float: right;
	width: 190px;
	margin: 0px;
	padding: 10px 0px 10px 10px;
}


/* -- HELP -- */
#help-format h1 {
	border-bottom: #b0b0b0 1px solid;
	}
#help-format h2 {
	margin: 20px 0;
	border-bottom: #b0b0b0 1px solid;
	}
#topics {
	margin-bottom: 30px;
}
#topics a {
	font-size: 13px;
	display: block;
	margin: 10px 0px;
	padding: 0;
}


/* -- TABS -- */
#tabs {
	float: right;
	width: 550px;
	margin: 11px 0px 0px 0px;
	padding: 0px 11px 0px 0px;
	}
#tabs a {
	float: left;
	height: 40px;
		}
#home {
	width: 80px;
	background: url(http://www.mydefragmenter.com/gx/nav-home.gif) no-repeat bottom;
}
#home:hover {
	width: 80px;
	background: url(http://www.mydefragmenter.com/gx/nav-home.gif) no-repeat top;
}
#home-on {
	width: 80px;
	background: url(http://www.mydefragmenter.com/gx/nav-home.gif) no-repeat top;
}
#learn {
	width: 113px;
	background: url(http://www.mydefragmenter.com/gx/nav-learnmore.gif) no-repeat bottom;
}
#learn:hover {
	width: 113px;
	background: url(http://www.mydefragmenter.com/gx/nav-learnmore.gif) no-repeat top;
}
#learn-on{
	width: 113px;
	background: url(http://www.mydefragmenter.com/gx/nav-learnmore.gif) no-repeat top;
}
#download {
	width: 106px;
	background: url(http://www.mydefragmenter.com/gx/nav-download.gif) no-repeat bottom;
}
#download:hover {
	width: 106px;
	background: url(http://www.mydefragmenter.com/gx/nav-download.gif) no-repeat top;
}
#download-on {
	width: 106px;
	background: url(http://www.mydefragmenter.com/gx/nav-download.gif) no-repeat top;
}
#help {
	width: 140px;
	background: url(http://www.mydefragmenter.com/gx/nav-help.gif) no-repeat bottom;
}
#help:hover {
	width: 140px;
	background: url(http://www.mydefragmenter.com/gx/nav-help.gif) no-repeat top;
}
#help-on {
	width: 140px;
	background: url(http://www.mydefragmenter.com/gx/nav-help.gif) no-repeat top;
}
#shop {
	width: 111px;
	background: url(http://www.mydefragmenter.com/gx/nav-driveshop.gif) no-repeat bottom;
}
#shop:hover {
	width: 111px;
	background: url(http://www.mydefragmenter.com/gx/nav-driveshop.gif) no-repeat top;
}
#shop-on {
	width: 111px;
	background: url(http://www.mydefragmenter.com/gx/nav-driveshop.gif) no-repeat top;
}